<div class="modal fade" id="setTime" tabindex="-1" role="dialog" aria-labelledby="setTime"
     aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Attivazione internet</h4>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
                <div class="form-inline">
                    <div class="mb-3">
                        <label for="timeToSet">Attiva <span id="setTimeUser"></span> fino alle:</label>
                        <input type="time" id="timeToSet" class="form-control"
                               value="{{ timeToSet|date("H:i") }}" title="orario di fine"/>
                    </div>
                </div>
                {% if userCanEnablePersonalDevice %}
                    <div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="1" id="permitPersonalDevice">
                            <label class="form-check-label" for="permitPersonalDevice">
                                Permetti dispositivi personali
                            </label>
                        </div>
                        <div id="permitPersonalDeviceMsg" style="display: none" class="alert alert-warning" role="alert">
                            <small>NB: Attenzione! Questa opzione rallenta il wifi in classe!<br/>Da usare
                                solo per attività nelle quali è necessario l'utilizzo dei cellulari e pc
                                portatili degli studenti sulla rete {{ wifiSsid }}.
                            </small>
                        </div>
                    </div>
                {% endif %}
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal" aria-label="Close">Chiudi</button>
                <button id="setTimeConfirm" type="button" class="btn btn-primary">Attiva</button>
            </div>
        </div>
    </div>
</div>